
ADVICS Manufacturing(Thailand)Co.,Ltd. - Project progress work #278

Parent project # 566 (Closed): [PJ230037]MT MOC Loss analysis system add function for ADVICS

PLC Bekido save outstanding 

01 Dec 2023 08:20 - Santi Srichankaew

Status: Closed Start date: 30 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 30 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Problem

Function auto save not reset after finish.

cause

bit reset not operate after auto save complate.

action

check bit complate on after time run 5 minute

compare data counter save = 24 slot time reset on again

History

#1 - 06 Dec 2023 11:54 - Santi Srichankaew

- Status changed from New to Confirmation request

Support finish

#2 - 07 Dec 2023 00:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Dec 2023 23:22 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:17 - Ryo Nozaki

- Project changed from 36 to ADVICS Manufacturing(Thailand)Co.,Ltd.

- Parent task set to #566

Files

LossAnalysisPack_V164_05092023_MF_R2.zip 58.7 MB 01 Dec 2023 Santi Srichankaew
